#62 Firefox RPM package.

closed
nobody
Plugin (92)
5
2004-12-03
2004-11-29
Ken Neiser
No

When installing the plug-in on Fedora Core 3 the RPM
has a dependancy requiring the Mozilla 1.7 browser.

When will an RPM be available that allows Firefox 1.0 as
the browser?

Discussion

  • Kevin DeKorte

    Kevin DeKorte - 2004-12-03

    Logged In: YES
    user_id=685413

    Get the package from the DAG RPM repository

     
  • Kevin DeKorte

    Kevin DeKorte - 2004-12-03
    • status: open --> closed
     

Log in to post a comment.